{
  "scope": "A",
  "description": "Default tag provider",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:14Z"
    },
    "uuid": "c31e8f6f-1589-45cd-8b08-6e53ef17ba96",
    "lastModificationSignature": "bf108d6a7817f48d2b02948b3a2a9a7787e9a89203c77ba09eb3de33fa395152",
    "enabled": true
  }
}